/*
	Theme Name: Salient Child
	Theme URI: http://www.themenectar.com
	Author: Simple Integrated Marketing
	Author URI: https://simple.com.au
	Description: An Ultra Responsive Multi-Purpose Theme.
	Template: salient
	Version: 8.0
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/

.post-content {
	width: 100%;
	padding-left: 0;
}

.masonry.classic_enhanced .posts-container article:not(.has-post-thumbnail) .meta-category a {
    margin-top: 24px;
    margin-left: 38px;
}
.masonry.classic_enhanced .masonry-blog-item .article-content-wrap {
	padding: 24px 48px 48px !important;
}

.post-featured-img {
	display: block;
}

.post-featured-img img {
	margin-bottom: 0;
	display: block;
}


#search-results .result .inner-wrap {
	padding: 0;
}

#search-results .result img {
	margin-bottom: 0;
	display: block;
}

#search-results .result .title span {
	display: inline-block;
	width: initial;
	margin: 1rem 2rem 0.5rem;
	color: #888;
	opacity: 0.4;
    font-family: Montserrat !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px !important;
    font-weight: 400;
}

#search-results .result .title a {
	display: block;
	width: 100%;
	font-family: Montserrat;
    font-size: 16px;
    line-height: 24px;
	font-weight: 700;
	padding: 0 2rem 2rem;
	color: #888 !important;
}

#search-results .result .title a:hover {
	color: #00ad68 !important;
}

.wpcf7-submit{
	color: #4f4f4f!important;
    border: 1px solid!important;
}
.wpcf7-submit:hover{
	background-color: #03A86B!important;
	color: #ffffff!important;
}

.comments-section .submit {
background-color: #369c6d!important;
}